---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.22.4 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.4-x86_64-uefi-cloudinit-vm-aws
name: alpine-3.22.4-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.22.4
revision: '0'
version: '3.22'
built: '2026-04-17T16:12:08.484292'
uploaded: '2026-04-17T22:59:39.489274'
imported: '2026-04-17T23:08:03.155936'
import_id: ami-0bcdc32cb2ac7785d
import_region: us-west-2
signed: '2026-04-17T23:08:14.620348'
published: '2026-04-19T16:24:19.729961'
released: '2026-04-19T16:59:27.342542'
artifacts:
  ap-south-2: ami-00cf640b209bf5768
  ap-south-1: ami-0408fa81772eaf65b
  eu-south-1: ami-04f6154dfb34ee815
  eu-south-2: ami-031108e8c6980afb1
  me-central-1: ami-03dfb045310b54bbc
  il-central-1: ami-0b3d0f3f188bdc513
  ca-central-1: ami-0c3e5e6c07049ac71
  eu-central-1: ami-0468393d451f87c58
  eu-central-2: ami-0f3ddb93d799d606c
  us-west-1: ami-056a6f257a1c8d88a
  us-west-2: ami-0bcdc32cb2ac7785d
  af-south-1: ami-0d4e1ff7a15c8a3fc
  eu-north-1: ami-08d3bb1e08cc9ce71
  eu-west-3: ami-01fe118204509efaa
  eu-west-2: ami-0bbbdce84b8ac09d2
  eu-west-1: ami-0b6d6fa58c9f92293
  ap-northeast-3: ami-048abbf4568982eba
  ap-northeast-2: ami-0d24f70a6ce1b559e
  ap-northeast-1: ami-05ad1f1b4379c2cb7
  sa-east-1: ami-01979400d2719d062
  ap-east-1: ami-0d1f6e76ba3d780b3
  ap-southeast-1: ami-0da2233f21921c148
  ap-southeast-2: ami-043ee7ed9f4d7c2cf
  ap-southeast-3: ami-0f1653295b784e1a6
  ap-southeast-4: ami-047fb2d3454ad7bb7
  us-east-1: ami-0e7be28cc84b9f522
  us-east-2: ami-0ec99e9e43d4569c2
metadata_updated: '2026-04-19T16:59:27.342877'
